
#stacks_out_1804_page61 {
	width: 98%;
}

#stacks_in_1804_page61 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1806_page61 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1806_page61 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1806_page61 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1808_page61 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1811_page61 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1813_page61 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1815_page61 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1817_page61 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1819_page61 {
	margin:  2px;
	padding:  5px;
}
